
.events-grid {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 0.5rem;
}

.event-item {
  color: black;
  text-align: center;
  padding: 0.25rem;
  border-radius: 10px;
}
.event-item .event-date {
  color: black;
  font-weight: bold;
  font-size: 120%;
  padding-bottom: 1ex;
}
.event-item p {
  padding: 0;
  margin: 0;
}

@media (max-width: 900px) {
  .events-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media (max-width: 640px) {
  .events-grid {
    grid-template-columns: 1fr;
  }
}
